/* ----------------------------------------------------------------
	Fonts

	Replace your Fonts as necessary
-----------------------------------------------------------------*/


body,
small,
.wp-caption,
.feature-box.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.nav-tree ul ul a,
.font-body,
.entry-meta li,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
.nav-tree li a,
h1,
h2,
h3,
h4,
h5,
h6,
#logo,
#primary-menu ul li > a,
#primary-menu ul ul li > a,
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a,
#top-search form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.counter,
label,
.wedding-head .first-name,
.wedding-head .last-name,
.font-primary,
.entry-meta li,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
.font-secondary { 	font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif; }



.font-primary { 	font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif; }






@font-face {
  font-family: 'Hannari-Regular';
  src: url('/font/Hannari-Regular.woff');
}

@font-face {
  font-family: 'SawarabiMincho-Regular';
  src: url('/font/SawarabiMincho-Regular.woff');
}

@font-face {
  font-family: 'SawarabiGothic-Regular';
  src: url('/font/SawarabiGothic-Regular.woff');
}

@font-face {
  font-family: 'SawarabiGothic-Regular';
  src: url('/font/SawarabiGothic-Regular.woff');
}


@font-face {
  font-family: 'SawarabiGothic-Regular';
  src: url('/font/SawarabiGothic-Regular.woff');
}


@font-face {
  font-family: 'RoundedMplus1c-Bold';
  src: url('/font/RoundedMplus1c-Bold.woff');
}

@font-face {
  font-family: 'RoundedMplus1c-Light';
  src: url('/font/RoundedMplus1c-Light.woff');
}

.rounded-r{
  font-family: 'RoundedMplus1c-Light';
  }

.rounded-l{
  font-family: 'RoundedMplus1c-Regular';
  }
  
 .rounded-b{
  font-family: 'RoundedMplus1c-Bold';
  }
  
  

.hannari{
  font-family: 'Hannari-Regular';
  }
  
.sawarabi-m{
  font-family: 'SawarabiMincho-Regular';
 }
 
 .sawarabi-g{
  font-family: 'SawarabiGothic-Regular';
 }



